CREATE TABLE post_files(
    post_id BIGINT NOT NULL,
    file_id varchar(255) NOT NULL references files(id),
    post_to varchar(20) NOT NULL,
    changed_at timestamp with time zone not null,
    deleted boolean not null
);
